version: '3'
services:
  nginx:
    image: nginx
    ports:
      - 82:80
    volumes:
      - ./docker/app:/app
      - ./docker/nginx/default.conf:/etc/nginx/conf.d/default.conf
    links:
      - php
  php:
    image: php:fpm
    volumes:
      - ./docker/app:/app
